mav_matrixXYZSet(3)

NAME
mav_matrixXYZSet - Set the translation terms of a matrix.

LEVEL
Maverik Level 1

SYNTAX
MAV_matrix mav_matrixXYZSet(MAV_matrix m, MAV_vector v);

ARGUMENTS

MAV_matrix m
    Matrix to set.

MAV_vector v
    3D vector to specify translation.

DESCRIPTION
This function sets the translation terms of matrix m, as specified by vector v. All other terms in matrix m are left unchanged, and the modified matrix is returned.